@font-face {
    font-family: 'ABeeZeeRegular';
    src:url('../fonts/new_fonts/ABeeZee\ Regular.ttf');
}
@font-face {
    font-family: 'ArchivoMedium';
    src:url('../fonts/new_fonts/Archivo-Medium.ttf');
}
@font-face {
    font-family: 'AlimamaShuHeiTiBold';
    src:url('../fonts/new_fonts/AlimamaShuHeiTi-Bold.otf');
}
@font-face {
    font-family: 'FormatSansRegular';
    src:url('../fonts/new_fonts/-OC\ Format\ Sans\ Regular.otf');
}
.listBox{
    font-family: ArchivoMedium;
    padding: 86px 32px;
    border-top: 1px solid #E1E1E1;
}
.boxs {
    margin-top: 66px;
    display: grid;
    /*grid-template-columns: auto auto auto auto;*/

    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin-bottom: 98px;
    gap: 2px;
}
.boxPrice{
    font-family: FormatSansRegular;
    margin-top: 4px;
}

.sort {
    display: flex;
    align-items: center;
    cursor: pointer;
    -moz-user-select: none;
    /*火狐*/
    -webkit-user-select: none;
    /*webkit浏览器*/
    -ms-user-select: none;
    /*IE10*/
    -khtml-user-select: none;
    /*早期浏览器*/
    user-select: none;
    margin-left: 30px;
    color: #9A9B9B;

}

.arr {
    width: 10px;
    height: 10px;
    margin-left: 10px;
}

.arrUp {
    border-top: 2px solid #9A9B9B;
    border-left: 2px solid #9A9B9B;
    width: 4px;
    height: 4px;
    transform: rotate(45deg);
}

.arrDown {
    border-bottom: 2px solid #9A9B9B;
    border-right: 2px solid #9A9B9B;
    width: 4px;
    height: 4px;
    transform: rotate(45deg);
}


.saleArr {
    width: 10px;
    height: 10px;
    margin-left: 10px;
}

.saleUp {
    border-top: 2px solid #9A9B9B;
    border-left: 2px solid #9A9B9B;
    width: 4px;
    height: 4px;
    transform: rotate(45deg);
}

.saleDown {
    border-bottom: 2px solid #9A9B9B;
    border-right: 2px solid #9A9B9B;
    width: 4px;
    height: 4px;
    transform: rotate(45deg);
}

.syTxt{
    color: #000;
}
.syArrow {
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
    width: 4px;
    height: 4px;
    transform: rotate(45deg);
    margin-left: 10px;
}